The Gemini2 Project 5.1 DM8000

  • Quote

    Original von EgLe
    So Danke für den Hinweis....
    Habe im BluePanel nun einen neuen Gemini-Tarball erstellt der nun funktionieren sollte....


    Ähh nö. "Fehler22- Error 404 !" beim Download

  • Quote

    Original von EgLe


    Oder mal ab und zu einfach die Hiletaste aufrufen, da bekommt man auch viel gezeigt ;)


    netman
    Dir ist aber schon klar wieso ich gefragt habe?


    Quote

    Original von netman
    Drücke mal die Audiotaste und dann gelb ;)


    Außerdem hab ich auch keine Hiletaste (siehst du ich kann das auch)


    mfg
    Josef

  • Quote

    Original von vezir
    Hallo...
    Nachdem ich auf Gemini 5.10 Pauli installiert habe stürz immer wieder ab..
    wie bekomme ich wieder noirmal enigma 1 Fernbedienung.
    oder wie lösche ich den pauli..
    mfg.as


    1. kein aktuelles Pauli verwendet


    2. Pauli Thread nicht gelesem


    3. ipkg remove enigma2-plugin-extensions-pauli (siehe 2)

    Edited once, last by gutemine ().

  • neapel42


    Ich weiss genau, was du gefragt hast. Und dort ist das Menü für Untertitel jetzt
    hingewandert.


    Hast du schon eine DM8000?


    Bei mir ist auch die Hilfetaste (Help) :rolleyes:

  • Quote

    Original von vezir
    Hallo...
    Nachdem ich auf Gemini 5.10 Pauli installiert habe stürz immer wieder ab..
    wie bekomme ich wieder noirmal enigma 1 Fernbedienung.
    oder wie lösche ich den pauli..
    mfg.as


    1. kein aktuelles Pauli verwendet


    2. Pauli Thread nicht gelesem


    3. ipkg remove enigma2-plugin-extensions-pauli (siehe 2)


    4. man fragt im Plugin Thread nicht im Image Thread

    Edited 2 times, last by gutemine ().


  • Hallo!


    Die Antwort war nicht für dich gedacht, sondern für den Kollegen der glaubt er muß auf die Hilfetaste hinweisen.
    Hab jetzt dein Posting kapiert (bin halt nicht mehr der jüngste), zwseimal gelb dann klappts....danke


    mfg Josef

  • Ich komme von GP4.3 und finde unter "Erweiterungen" das NFI-Backup nicht. Wo kann ich das jetzt finden?

  • Bluepanel - settings - addons - plugins -> runterladen

    | 920 ULTRA HD | 7080 HD| 8000 HD | 2 x 7020 HD V2 | 2 x 800 HD SE V2 | 525 S2 |
    |GP 4.1 & GP 3.2 & GP 3 @ DREAMOS & DMM-Experimental | on all Boxes
    | Hdd : | 2 x 4 TB || 1 TB | Qnap - 8 TB |... and some more space everywhere

    WaveFrontier T 90 : | Hotbird 13 ° | Astra 19,2° | Astra 23,5° | Astra/Eurobird 28,2°/28,5° |
    ........... and happy ;)


    Hier werden Sie geholfen : Gemini Project WIKI sowie Video Tutorials

    Edited once, last by Jake_Worf ().

  • danke. Aber mein Eindruck ist, dass damit kein NFI-Backup erstellt wird...

  • Sind jetzt mit der Version 5.1 die Tuner intern unicabletauglich verbunden.

    Gruß Gerhard



    Sony KDL-55W905 > Samsung UE-40D7090 > Vu+ Duo2 2TB > Vu+ Duo2 4TB > Synology DS413
    Warte auf neue Dream

  • Quote

    Original von gerhhu
    Sind jetzt mit der Version 5.1 die Tuner intern unicabletauglich verbunden.


    ja die unicable anpassungen von adenin sind enthalten

  • Quote

    Original von Flower
    Ähh nö. "Fehler22- Error 404 !" beim Download


    Das fix würde gefixt ;)


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Kann ich davon ausgehen, dass auch unter GP 5.1 der gute alte Bitrateviewer nicht mehr funzt?
    Siehe Bitrateviewer unter Gemini 5.0?

    DM 7080HD SSSC
    Antenne: Kathrein CAS 75 - Multischalter: Kathrein EXR 2908
    LNB: Kathrein UAS 585 (Astra 19,2) & UAS 584 (Hotbird 13,0)
    Kabel: KDG

  • Quote

    Original von Yappadappadu
    Kann ich davon ausgehen, dass auch unter GP 5.1 der gute alte Bitrateviewer nicht mehr funzt?
    Siehe Bitrateviewer unter Gemini 5.0?


    Also ich habe den Bitrateviewer aus dem Newnigma 3.0 update feed heute im 5.1er installiert und der funzt.

  • Mir fällt folgendes auf im Gemini Release 5.0 und auch 5.1 (und auch zuvor auf).
    Wird der UPNP-Server übers BP konfiguriert, bietet er übers Menü die Möglchkeit den UPNP-Server ans WLAN Interface oder NIC zu binden.
    Je nachdem was hier gewählt wird, wird dann im ushare-Startskript


    /usr/script/ushare_script.sh


    die Variable IFACE entweder auf IFACE=wifi0 oder=eth0 gesetzt.


    Das Problem hierbei ist, das der UPNP Server bei einer WLAN Anbindung der Box nicht startet, da der tatscäcghliche Name des WLAN-Interfaces nicht wifi0 sondern ath0 lautet.


    Leider lässt sich dies übers Konfig-Menü des BP nicht setzen, so das man Startscript von hand bearbeiten muss.


    Zudem ist per default in den ARGS auch der Parameter -R gesetzt, den ushare nicht kennt.
    Default: ARGS="-i $IFACE -R $REFRESH -n $SERVER -c $UPNPROOT"
    Erst nach entfernen dieses Paramaters startet der UPNP-Server.


    Hier der Vergleich der Konfigs:


    Default (läuft nicht):


    #!/bin/sh


    UPNP_ON=0
    UPNPROOT='/media/hdd'
    DAEMON=/usr/bin/ushare
    SERVER=Upnp-Dreambox-0
    NAME=ushare
    PIDFILE=/var/run/ushare.pid
    IFACE=wifi0
    REFRESH=0
    MODUS=
    ARGS="-i $IFACE -R $REFRESH -n $SERVER -c $UPNPROOT"


    test -f $DAEMON || exit 0
    set -e


    case "$1" in
    start)
    if [ $UPNP_ON -ne 0 ]; then
    if [ ! -d $UPNPROOT ]; then
    echo "$UPNPROOT is missing."
    exit 1
    fi
    if [ $MODUS ]; then
    ARGS="$MODUS $ARGS"
    fi
    echo -n "starting $NAME... "
    start-stop-daemon -S -b -n $NAME -a $DAEMON -- $ARGS
    echo "done."
    fi
    ;;
    stop)
    echo -n "stopping $NAME... "
    killall -SIGINT $NAME
    sleep 2
    start-stop-daemon -K -n $NAME
    rm -rf $PIDFILE
    echo "done."
    ;;
    restart)
    echo "restarting $NAME... "
    $0 stop
    sleep 2
    $0 start
    echo "done."
    ;;
    *)
    echo "Usage: $0 {start|stop|restart}"
    exit 1
    ;;
    esac


    exit 0



    modifiziert (läuft), aber leider quick und dirty da das Interface als Workaround fest bei den ARGS eingetragen wurde, um zu vermeiden, das per Konfigmenü des UPNP-Servers im BP die Varaiable wieder mit eth0 bzw. wlan0 überschrieben wird, weil es aktuell leider kein ath0 kennt. Zudem wurde das Script noch um die Zeilen
    sleep 1
    pidof -s $NAME > $PIDFILE
    erweitert, damit der Status auch wieder mit "grün" gelistet wird, was mit dem Default-Startscript auch nicht klappt.


    #!/bin/sh


    UPNP_ON=1
    UPNPROOT='/media/hdd'
    DAEMON=/usr/bin/ushare
    SERVER=Upnp-Dreambox-8000
    NAME=ushare
    PIDFILE=/var/run/ushare.pid
    IFACE=ath0
    REFRESH=30
    MODUS=
    ARGS="-i ath0 -n $SERVER -c $UPNPROOT"


    test -f $DAEMON || exit 0
    set -e


    case "$1" in
    start)
    if [ $UPNP_ON -ne 0 ]; then
    if [ ! -d $UPNPROOT ]; then
    echo "$UPNPROOT is missing."
    exit 1
    fi
    if [ $MODUS ]; then
    ARGS="$MODUS $ARGS"
    fi
    echo -n "starting $NAME... "
    start-stop-daemon -S -b -n $NAME -a $DAEMON -- $ARGS
    sleep 1
    pidof -s $NAME > $PIDFILE
    echo "done."
    fi
    ;;
    stop)
    echo -n "stopping $NAME... "
    killall -SIGINT $NAME
    sleep 2
    start-stop-daemon -K -n $NAME
    rm -rf $PIDFILE
    echo "done."
    ;;
    restart)
    echo "restarting $NAME... "
    $0 stop
    sleep 2
    $0 start
    echo "done."
    ;;
    *)
    echo "Usage: $0 {start|stop|restart}"
    exit 1
    ;;
    esac


    exit 0


    Es wäre toll wenn das mal noch gefixt werden könnte.


    Aber unterm Strich ein tolles Release 5.1! Danke!


    Hammerhead

  • WHERE IS THE SUBTITLE IN THE MENU OPTION ?
    gp2 5.10 SUBTITLE _?

  • Quote

    Original von misterrobotto
    WHERE IS THE SUBTITLE IN THE MENU OPTION ?
    gp2 5.10 SUBTITLE _?


    Press yellow for audio and now press a second time yellow for the subtittle menu.
    That was change by dmm in all new CVS Images....

    MfG EgLe :]

    Linux will Benutzer, die Linux wollen. Linux ist nicht Windows


    Kernel : 5.4.2-1-MANJARO LTS
    GUI : KDE 5.64.0 / Plasma 5.17.4
    Machine : Intel NUC8i7HVK
    Graphics : Radeon RX Vega M GH
    CPU : Intel Core i7-8809G @ 8x 4.2GHz
    RAM : Gskill F4-3000C16S-16GRS Speicherkarte so D4 3000 16GB C16 Rip

  • Quote

    Original von Traumkiste8000
    Also ich habe den Bitrateviewer aus dem Newnigma 3.0 update feed heute im 5.1er installiert und der funzt.


    Danke für die Antwort, aber was meinst Du mit Newnigma 3.0 Update feed? Ist das so etwas wie die Installation von Plugins über das BP in Gemini?
    Muss ich also das aktuelle Newnigma Image aufspielen, um an den OE 1.6 kompatiblen Bitrateviewer zu kommen oder kann man den auch irgendwo herunterladen und manuell installieren?

    DM 7080HD SSSC
    Antenne: Kathrein CAS 75 - Multischalter: Kathrein EXR 2908
    LNB: Kathrein UAS 585 (Astra 19,2) & UAS 584 (Hotbird 13,0)
    Kabel: KDG

  • super image alles i 1 wie immer ;) tioptop :hurra:

    DM 8000 HD - Wavefrontier T90